﻿using Microsoft.AspNetCore.Identity;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;

namespace HanyadikHetVan.Data.Entities
{
    public class WeeklyTimeSpan
    {
        public int Id { get; set; }

        [Required]
        public DateTime Startdate { get; set; }

        public virtual ICollection<Pause> Pauses { get; set; }

        public virtual IdentityUser Owner { get; set; }

        public String OwnerId { get; set; }
    }
}
